<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_adboard`;");
E_C("CREATE TABLE `ftxia_adboard` (
  `id` smallint(5) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `tpl` varchar(20) NOT NULL,
  `width` smallint(5) NOT NULL,
  `height` smallint(5) NOT NULL,
  `description` varchar(255) NOT NULL,
  `status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_adboard` values('1','帮助中心','help','300','300','','1');");
E_D("replace into `ftxia_adboard` values('2','商务合作','hezuo','300','300','','1');");
E_D("replace into `ftxia_adboard` values('3','关于我们','about','300','300','','1');");
E_D("replace into `ftxia_adboard` values('4','关注我们','weibo','300','300','','1');");

require("../../inc/footer.php");
?>